PDA

View Full Version : Exp250



Milo Wilson
07-26-2010, 05:51 PM
Can you enable auto patch upgrades with CWS 5 installed on a EXP250 (Fiery 6.1)? I removed CWS 4 and installed CWS 5 on the EXP250 but the "enable auto update" tab was nowhere around.

Craig M
09-03-2010, 11:03 AM
Hi Milo,
What version of CWS 5 do you have installed on your EXP240/250?
Thanks, Craig

Laurent_H
09-08-2010, 01:36 AM
Hi Milo,

If I understand your question correctly, you will need to go to the Fiery System Updates utility from the Fiery programs in order to update the Fiery with the latest patches.
This is independant of the CWS version that is running on the Fiery.

l-